/*
	/assets/hicbc.com/themes/v01/css/style.sp.css
	-----
	ver. 1.0
	update: 2021/02/01
	Copyright: CBC TELEVISION CO.,LTD. All rights Reserved.
	-----
	[Revision]
	ver. 1.0 [2021/02/01]
*/


/*! destyle.css v1.0.13 | MIT License | https://github.com/nicolas-cusan/destyle.css */*{box-sizing:border-box}:after,:before{box-sizing:inherit}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{margin:0}main{display:block}h1,h2,h3,h4,h5,h6{font-size:inherit;line-height:inherit;font-weight:inherit;margin:0}address,blockquote,dl,figure,form,iframe,ol,p,pre,table,ul{margin:0}ol,ul{padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border:0;border-top:1px solid;margin:0;clear:both;color:inherit}pre{font-family:monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{border-bottom:0;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none;vertical-align:bottom}embed,iframe,object{border:0;vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;border:0;background:transparent;padding:0;margin:0;outline:0;border-radius:0;text-align:inherit}[type=checkbox]{-webkit-appearance:checkbox;appearance:checkbox}[type=radio]{-webkit-appearance:radio;appearance:radio}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{cursor:pointer;-webkit-appearance:none;appearance:none}[type="button"][disabled],[type="reset"][disabled],[type="submit"][disabled],button[disabled]{cursor:default}[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset,option{padding:0}fieldset{margin:0;border:0;min-width:0}legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type=search]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}table{border-collapse:collapse;border-spacing:0}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}[hidden],template{display:none}



/* Common Style */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}
::-webkit-scrollbar-thumb {
  background-color: rgba(82, 82, 82, 0.5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
.img-responsive {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.item img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.sp-disp {
  display: none !important;
}

/* Base Style */
html {
  font-size: 16px;
  line-height: 1.8;
  color: #444;
}
body {
  font-size: 14px;
  font-family: 'Noto Sans JP', sans-serif;
}
.ttl-base {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}
.en {
  font-family: 'Open Sans', 'Noto Sans JP', sans-serif;
}

a.easing {
  transition: all .2s ease-in;
}
a.easing:hover {
  opacity: .8;
}

.lazyload,
.lazyloading {
  opacity: 0;
}
.lazyloaded {
  opacity: 1;
  transition: opacity .2s ease-out;
}

a.fade {
  display: block;
  transition: all .2s ease-in;
}
a.fade:hover {
  opacity: .7;
}

/* Layout Style */
.top-container {
  width: 100%;
}
.fixed-menu {
  position: fixed;
  bottom: 0;
  display: flex;
  background: #fff;
}
.top-header__section {

}
.main-topics {

}

/* Disaster Section */
.disaster__section {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.disaster__section a {
  display: block;
  width: 100%;
  background-image: linear-gradient(265deg, #ff002a,#eb3453);
  padding: 16px 0;
  transition: all .2s ease-in;
}
.disaster__section a:hover {
  opacity: .8;
}

/* Optinfo Section */
.optinfo__section {
  display: none;
}
.optinfo__section.disp {
  position: fixed;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  bottom: 0;
  /* background-image: linear-gradient(265deg, #00a2e5,#ebf8e1); */
  background-image: linear-gradient(255deg, rgba(0, 0, 0, .8), rgba(51, 51, 51, .8));
  width: 100%;
  padding: 30px;
  z-index: 9999;
}
.optinfo__wrap {
  position: relative;
  display: block;
  color: #fff;
  width: calc(100% - 30px - 110px);
}
.optinfo__wrap a {
  border-bottom: 1px solid #fff;
}
.optinfo__btn {
  display: block;
  width: 100px;
  padding: 5px 0;
  text-align: center;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  transition: all .2s ease-in;
}
.optinfo__btn:hover {
  background: rgb(255, 255, 255, .9);
  color: #000;
}

/* Header */
.top-header-information {

}
.top-header-weather {

}
.top-header-category {
  display: flex;
  background: #e6e6dc;
}

.top-headline__section {
  background: #e6e6dc;
}
.top-headline__wrap {
  display: flex;
  flex-wrap: wrap;
  width: 980px;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 1;
  font-size: 16px;
}
.top-headline__section h2 {
  font-weight: 700;
  width: 80px;
}
.top-headline__section .icon {
  width: 14px;
}
/* .top-header-headline-section h2::after {
  content: '>>';
} */
.top-headline__marquee {
  width: 900px;
  overflow: hidden;
}
.top-headline__marquee li a {
  width: 900px;
  display: block;
  transition: all .2s ease-in;
}
.top-headline__marquee li a:hover {
  color: #036bb2;
}

.top-header-breaking-news {
  display: flex;
}
.top-header-breaking-news h2 {
  background: #666;
  padding: 0 2rem;
  height: 2rem;
}


/* Now OA Style */
.nowoa__section {
  display: flex;
  justify-content: space-between;
  width: 980px;
  margin: 15px auto;
}
.nowoa-media__section {
  display: flex;
  width: 475px;
}
.nowoa-program__wrap {
  display: flex;
  width: 390px;
}
.nowoa-program__wrap.tv {
  border: 1px solid #00a2e5;
  border-radius: 7px;
}
.nowoa-program__wrap.radio {
  border: 1px solid #036bb2;
  border-radius: 7px;
}
.nowoa-program__wrap a {
  display: block;
  transition: all .2s ease-in;
}
.nowoa-program__wrap a:hover {
  opacity: .8;
}
.nowoa-program__wrap.tv a:hover {
  color: #00a2e5;
}
.nowoa-program__wrap.radio a:hover {
  color: #00a2e5;
}
.nowoa-program__wrap .icon {
  position: relative;
  width: 55px;
  border-radius: 6px 0 0 6px;
}
.nowoa-program__wrap.tv .icon {
  background: #00a2e5;
}
.nowoa-program__wrap.radio .icon {
  background: #036bb2;
}
.nowoa-program__container {
  width: 310px;
  margin: 7px 10px;
  overflow: hidden;
}
.nowoa-program__wrap .svg {
  position: absolute;
  width: 35px;
  display: block;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.nowoa-program__item {
  width: 310px;
}
.nowoa-program__item--header {
  display: flex;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
}
.nowoa-program__wrap .cat {
  border-radius: 12px;
  padding: 0 20px;
  color: #fff;
}
.nowoa-program__wrap.tv .cat {
  background: #00a2e5;
}
.nowoa-program__wrap.radio .cat {
  background: #036bb2;
}
.nowoa-program__wrap .tag {
  margin-left: 7px;
  font-size: 16px;
  font-weight: 700;
}
.nowoa-program__wrap.tv .tag {
  color: #00a2e5;
}
.nowoa-program__wrap.radio .tag {
  color: #036bb2;
}
.nowoa-program__wrap .time {
  margin-left: 7px;
}
.nowoa-program__item--title {
  font-size: 14px;
  margin-top: 2px;
  margin-left: 1.5em;
  font-weight: 700;
}

.nowoa-program__btn {
  position: relative;
  margin-left: 5px;
  border-radius: 7px;
  transition: all .2s ease-in;
}
.nowoa-program__btn:hover {
  opacity: .8;
}
.nowoa-program__btn.tv {
  background: #00a2e5;
}
.nowoa-program__btn.radio {
  background: #036bb2;
}
.nowoa-program__btn a {
  display: block;
  width: 80px;
  height: 100%;
}
.nowoa-program__btn span {
  position: absolute;
  width: 80px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}



/* Carousel Style */
.carousel__section {
  position: relative;
  width: 100%;
  height: calc(640px * 9 / 16);
  background: #e6e6e6;
  overflow: hidden;
}
.carousel__item {
  position: relative;
  width: 640px;
}
.carousel__text {
  position: absolute;
  top: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
}
.carousel__title {
  position: absolute;
  width: 560px;
  top: 20px;
  left: 40px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
}
.carousel__pict {
  width: 640px;
  height: calc(640px * 9 / 16);
}
.carousel__pict img {
  width: 640px;
  height: calc(640px * 9 / 16);
  object-fit: cover;
}
.carousel_cat {

}
.carousel__arrow {
  position: absolute;
  bottom: 0;
  z-index: 10;
}
.carousel__arrow--prev {
  left: calc(50% - 320px);
}
.carousel__arrow--next {
  right: calc(50% - 320px);
}




.top-main-sec {
  padding-bottom: 30px;
  margin-top: 20px;
}
.top-main-sec-wrap {
  display: flex;
  flex-wrap: wrap;
  width: 1220px;
  margin: 0 auto;
}

/* Banner COVID-19 */
.bnr__covid19 {
  /*width: 840px;*/
  width: 588px;
  /*height: 131px;*/
  height: 92px;
  margin: 0 auto 20px;
  background: #e6e6e6;
}

.bnr__crowns {
  width: 840px;
  height: calc(840px * 150 / 890);
  margin: 0 auto 20px;
  background: #e6e6e6;
}

.tab-topics {
}

/* Tab Category Style */
.tab-cat {
  border-bottom: 10px solid #0081e6;
  white-space: nowrap;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
}
.tab-cat__list {
  width: calc(100% / 6);
  margin-right: 4px;
  border-radius: 5px 5px 0 0;
  display: block;
  padding: 12px 15px;
  cursor: pointer;
}
.tab-cat__list:last-child {
  margin-right: 0;
}
/* .tab-cat__list.focus {
  width: calc(100% / 4);
} */
.tab-cat__list .ja,
.tab-cat__list .en {
  display: block;
  text-align: center;
  line-height: 1;
}
.tab-cat__list .ja {
  font-size: 16px;
  font-weight: 700;
}
.tab-cat__list .en {
  font-weight: 600;
  font-size: 10px;
  opacity: .7;
  margin-top: 7px;
}

/* Topics Item Style */
.topics-item-list {
  width: 890px;
  box-shadow: 0 0 5px #999;
  padding: 20px;
}
.article-list {
  display: none !important;
}
.article-list.show {
  display: flex !important;
  flex-wrap: wrap;
}
.topics-item-list .item {
  width: 270px;
  margin-right: 20px;
  transition: all .2s ease-in;
  margin-bottom: 20px;
}
.topics-item-list .item:hover {
  opacity: .8;
}
.topics-item-list .item:nth-child(3n) {
  margin-right: 0;
}
.topics-item-list .item .pict {
  width: 270px;
  height: calc(270px * 9 / 16);
  background: #eee;
}
.topics-item-list .item img {
  width: 270px;
  height: calc(270px * 9 / 16);
  object-fit: cover;
}
.topics-item-list .item .cat {
  margin-top: 10px;
}
.topics-item-list .item .cat li {
  display: inline-block;
  border-radius: 2px;
  width: 6em;
  text-align: center;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-right: 5px;
  font-size: 14px;
}
.topics-item-list .item .cat li.goto,
.topics-item-list .item .cat li.golf,
.topics-item-list .item .cat li.boxing,
.topics-item-list .item .cat li.w-kitatsuji,
.topics-item-list .item .cat li.w-ishizuka,
.topics-item-list .item .cat li.w-yokochi,
.topics-item-list .item .cat li.w-goto,
.topics-item-list .item .cat li.covid19 {
  display: none;
}
.topics-item-list .item .text {
  padding-top: 8px;
}
.topics-item-list .item .ttl {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}
.topics-item-list .item .date {
  text-align: right;
  font-size: 12px;
  margin-top: 3px;
}
.topics-item-list .item:hover .ttl,
.topics-item-list .item:hover .date {
    color: #036bb2;
}


/* Color Style */
/* all */
#all.tab-cat {
  border-color: #0081e6;
}
.tab-cat__list.all {
  background: #0081e6;
  color: #fff;
}
/* news */
#news.tab-cat {
  border-color: #ff455c;
}
.tab-cat__list.news {
  background: #ff455c;
  color: #fff;
}
.topics-item-list .cat .news {
  background: #ff455c;
  color: #fff;
}
/* sports */
#sports.tab-cat {
  border-color: #774a9f;
}
.tab-cat__list.sports {
  background: #774a9f;
  color: #fff;
}
.topics-item-list .cat .sports {
  background: #774a9f;
  color: #fff;
}
/* dragons */
#dragons.tab-cat {
  border-color: #774a9f;
}
.tab-cat__list.dragons {
  background: #774a9f;
  color: #fff;
}
.topics-item-list .cat .dragons {
  background: #774a9f;
  color: #fff;
}
/* golf */
#golf.tab-cat {
  border-color: #774a9f;
}
.tab-cat__list.golf {
  background: #774a9f;
  color: #fff;
}
.topics-item-list .cat .golf {
  background: #774a9f;
  color: #fff;
}
/* boxing */
#boxing.tab-cat {
  border-color: #774a9f;
}
.tab-cat__list.boxing {
  background: #774a9f;
  color: #fff;
}
.topics-item-list .cat .boxing {
  background: #774a9f;
}
/* gourmet */
#gourmet.tab-cat {
  border-color: #ff7d4c;
}
.tab-cat__list.gourmet {
  background: #ff7d4c;
  color: #fff;
}
.topics-item-list .cat .gourmet {
  background: #ff7d4c;
  color: #fff;
}
/* goto */
#goto.tab-cat {
  border-color: #00aa54;
}
.tab-cat__list.goto {
  background: #00aa54;
  color: #fff;
}
.topics-item-list .cat .goto {
  background: #00aa54;
  color: #fff;
}
/* life */
#life.tab-cat {
  border-color: #ffab00;
}
.tab-cat__list.life {
  background: #ffab00;
  color: #333;
}
.topics-item-list .cat .life {
  background: #ffab00;
}
/* education */
#education.tab-cat {
  border-color: #ffab00;
}
.tab-cat__list.education {
  background: #ffab00;
  color: #333;
}
.topics-item-list .cat .education {
  background: #ffab00;
}
/* recipe */
#recipe.tab-cat {
  border-color: #ffab00;
}
.tab-cat__list.recipe {
  background: #ffab00;
  color: #333;
}
.topics-item-list .cat .recipe {
  background: #ffab00;
}
/* craft */
#craft.tab-cat {
  border-color: #ffab00;
}
.tab-cat__list.craft {
  background: #ffab00;
  color: #333;
}
.topics-item-list .cat .craft {
  background: #ffab00;
}
/* entertainment */
#entertainment.tab-cat {
  border-color: #e31191;
}
.tab-cat__list.entertainment {
  background: #e31191;
  color: #fff;
}
.topics-item-list .cat .entertainment {
  background: #e31191;
  color: #fff;
}
/* movie */
#movie.tab-cat {
  border-color: #7fe0ff;
}
.tab-cat__list.movie {
  background: #7fe0ff;
  color: #333;
}
.topics-item-list .cat .movie {
  background: #7fe0ff;
}
/* column */
#column.tab-cat {
  border-color: #e6e6e6;
}
.tab-cat__list.column {
  background: #e6e6e6;
  color: #333;
}
.cat .column {
  background: #e6e6e6;
}
/* covid19 */
#covid19.tab-cat {
  border-color: #e6e6e6;
}
.tab-cat__list.covid19 {
  background: #e6e6e6;
  color: #333;
}
.cat .covid19 {
  background: #e6e6e6;
}




.top-aside__section {
  margin-left: 30px;
}
.btn-more {
  text-align: right;
}
.btn-more a {
  color: #0a9dea;
}

.weather__section {
  border: 1px solid #e6e6dc;
  border-radius: 20px;
}
.weather__header {
  background: #e6e6dc;
  border-radius: 20px 20px 0 0;
  padding-top: 10px;
  padding-bottom: 5px;
  text-align: center;
}
.weather__wrap {
  width: 270px;
  margin: 20px auto;
}
.weather__img {
  width: 270px;
  height: calc(270px * 9 / 16);
  background: #e6e6e6;
  margin-bottom: 20px;
}
.weather__wrap .weather__img:last-child {
  margin-bottom: 0;
}


/* Information Style */
.top-info__section {
  width: 300px;
  margin-top: 30px;
}
.info__title {
  margin-bottom: 10px;
}
.info__title .icon {
  width: 30px;
}
.top-info__item {
  width: 270px;
  margin: 0 auto;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #f2f2f2;
  transition: all .2s ease-in;
}
.top-info__item:hover {
  color: #036bb2;
}
.top-info__section top-info__item:first-child {
  border-top: 1px solid #f2f2f2;
}
.top-info__list {
  height: 400px;
  overflow: auto;
}
.top-info__item-date {
  font-size: 12px;
}
.top-info__item-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 5px;
}

/* Banner Style */
.top-bnr__section {
  margin-top: 30px;
  width: 300px;
}
.top-bnr__section li {
  text-align: center;
  margin-bottom: 10px;
  max-width: 300px;
}
.top-bnr__section li a {
  transition: all .2s ease-in;
}
.top-bnr__section li a:hover {
  opacity: .8;
}

.ad-bnr__section {
  width: 300px;
  margin-top: 30px;
}

/* Pickup Style */
.pickup__section {
  background: #e6e6dc;
  padding-top: 20px;
  padding-bottom: 20px;
}
.pickup__title {
  width: 1010px;
  margin: 0 auto;
  padding-left: 10px;
}
.pickup__title .icon {
  width: 30px;
}
.pickup__wrap {
  position: relative;
  padding: 10px;
  width: 1010px;
  margin: 0 auto;
}
.pickup__item {
  width: 320px;
  background: #fff;
  margin-right: 10px;
  padding: 15px;
  box-shadow: 0 0 5px #999;
  transition: all .2s ease-in;
  /* display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between; */
}
.pickup__item:hover {
  opacity: .8;
}
.pickup__item figure {
  width: 290px;
  height: calc(290px * 9 / 16);
  background: #eee;
}
.pickup__item img {
  width: 290px;
  height: calc(290px * 9 / 16);
  object-fit: cover;
}
.pickup__item--text {
  margin-top: 10px;
}
.pickup__item--cat {
  width: 7em;
  background: #4d4d4d;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  font-size: 12px;
  line-height: 1;
  padding: 5px 0;
}
.pickup__item--title {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}
.pickup__item--description {
  margin-top: 5px;
  font-size: 12px;
  line-height: 1.6;
  color: #666;
}
.pickup__arrow {
  position: absolute;
  bottom: 0;
  z-index: 10;
}
.pickup__arrow--prev {
  left: calc(50% - 500px);
}
.pickup__arrow--next {
  right: calc(50% - 500px);
}


/* Footer Style */
.footer__section {
  width: 100%;
  color: #fff;
  background: #00a2e5;
}
.footer__wrap {
  width: 1220px;
  padding-top: 50px;
  margin: 0 auto;
}
.footer-nav__section {
  display: flex;
}
.footer-nav__wrap {
  width: 25%;
}
.footer-nav__block {
  margin-bottom: 30px;
}
.footer-nav__title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}
.footer-nav__item--title {
  position: relative;
  font-weight: 400;
}
.footer-nav__item--1st--title {
  text-indent: 1.5em;
}
.footer-nav__item--1st--title::before {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  content: '\f138';
  font-weight: 700;
  left: -1.5em;
}
.footer-nav__item--2nd--title {
  text-indent: 2.75em;
}
.footer-nav__item--2nd--title::before {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 700;
  left: -1em;
}

.footer-policy__section {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #7fccf6;
}
.footer-policy__wrap {
  width: 1220px;
  margin: 0 auto;
  font-size: 12px;
}
.footer-copyright__section {
  font-size: 10px;
  font-family: 'Open Sans', sans-serif;
  background: #333333;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}




/* Disaster Style */

.link-normal__btn a {
  position: fixed;
  right: 0;
  top: 100px;
  display: flex;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 700;
  background: #00a2e5;
  padding: 10px 20px 10px 30px;
  box-shadow: 0 0 3px #666;
  color: #fff;
  border-radius: 10px 0 0 10px;
}

.disaster-movie__section {
  background: #e6e6dc;
}
.disaster-movie__wrap {
  width: 980px;
  margin: 0 auto;
  padding-top: 30px;
}
.disaster-movie__title {
  background: #00a2e5;
  color: #fff;
  padding: 8px 20px;
  font-size: 16px;
  font-weight: 700;
  border-radius: 10px 10px 0 0;
}
.disaster-movie__wrap iframe {
  width: 980px;
  height: calc(980px * 9 / 16);
  background: #e0e0d8;
}
.disaster-info__title {
  font-weight: 700;
  font-size: 18px;
}
.disaster-info__item {
  margin-top: 20px;
}
.disaster-info__header {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 3px solid #e6e6dc;
}
.disaster-info__item .title {
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 5px;
}
.disaster-info__item .text {
  margin-top: 10px;
}

/* Footer Style */
.disaster-footer__section {
  width: 100%;
  background: #e6e6dc;
}




/* 404 Not Found Style */
.notfound-content {
  width: 1220px;
  margin: 0 auto;
}
.notfound__title {
  text-align: center;
  font-size: 30px;
  margin: 50px 0 0 0;
}
.notfound__note {
  width: 500px;
  margin: 15px auto 0;
}
.notfound__img {
  width: 750px;
  height: 356px;
  margin: 0 auto;
}




/* Custom Style */
.bnr-jack {
  background: #00a0e9;
  padding: 10px 0;
}
.bnr-jack__cbcwebcampaign {
  width: 1220px;
  height: calc(1220px * 200 / 1280);
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
	.bnr-jack__cbcwebcampaign {
		width: 980px;
		height: calc(980px * 200 / 1280);
	}
}




.section_65th {
  background: linear-gradient(79deg, rgba(0,80,229,1) 0%, rgba(0,162,229,1) 100%);
  width: 100%;
  padding: 20px 0;
}
.section_65th__anniversary {
  width: 588px;
  margin: 0 auto;
}